<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Korpo
 * @since Korpo 1.0.0
 */

/**
 * korpo_footer_primary_content hook
 *
 * @hooked korpo_add_contact_section -  10
 *
 */
do_action( 'korpo_footer_primary_content' );

/**
 * korpo_content_end_action hook
 *
 * @hooked korpo_content_end -  10
 *
 */
do_action( 'korpo_content_end_action' );

/**
 * korpo_content_end_action hook
 *
 * @hooked korpo_footer_start -  10
 * @hooked Korpo_Footer_Widgets->add_footer_widgets -  20
 * @hooked korpo_footer_site_info -  40
 * @hooked korpo_footer_end -  100
 *
 */
do_action( 'korpo_footer' );

/**
 * korpo_page_end_action hook
 *
 * @hooked korpo_page_end -  10
 *
 */
do_action( 'korpo_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
